### Method

# Gtk Notebook get_tab_detachable

#### Declaration [src]

    gboolean
    gtk_notebook_get_tab_detachable (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Returns whether the tab contents can be detached from `notebook`.

#### Parameters

`child` | `GtkWidget`
| A child `GtkWidget`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the tab is detachable.